@article{Peres2019,
    title = "Neuronal response properties across cytochrome oxidase stripes in primate V2",
    author = "Peres, Rafael and Soares, Juliana G. M. and Lima, Bruss and Fiorani, Mario and Chiorri, Marco and Florentino, Maria M. and Gattass, Ricardo",
    year = "2019",

    journal = "Journal of Comparative Neurology",
    volume = "527",
    number = "3",
    pages = "651-667",

    doi = "10.1002/cne.24518",
    eprint = "https://onlinelibrary.wiley.com/doi/pdf/10.1002/cne.24518",
    url = "https://onlinelibrary.wiley.com/doi/abs/10.1002/cne.24518",

    keywords = "cytochrome oxidase, MAP multichannel acquisition (RRID:SCR_003170), Plexon offline sorter (RRID:SCR_000012), primate electrophysiology, V2 stripes",
    abstract = "Abstract Cytochrome oxidase histochemistry reveals large-scale cortical modules in area V2 of primates known as thick, thin, and interstripes. Anatomical, electrophysiological, and tracing studies suggest that V2 cytochrome oxidase stripes participate in functionally distinct streams of visual information processing. However, there is controversy whether the different V2 compartments indeed correlate with specialized neuronal response properties. We used multiple-electrode arrays (16 × 2, 8 × 4 and 4 × 4 matrices) to simultaneously record the spiking activity (N = 190 single units) across distinct V2 stripes in anesthetized and paralyzed capuchin monkeys (N = 3 animals, 6 hemispheres). Visual stimulation consisted of moving bars and full-field gratings with different contrasts, orientations, directions of motion, spatial frequencies, velocities, and color contrasts. Interstripe neurons exhibited the strongest orientation and direction selectivities compared to the thick and thin stripes, with relatively stronger coding for orientation. Additionally, they responded best to higher spatial frequencies and to lower stimulus velocities. Thin stripes showed the highest proportion (80\%) of neurons selective to color contrast (compared to 47\% and 21\% for thick and interstripes, respectively). The great majority of the color selective cells (86\%) were also orientation selective. Additionally, thin stripe neurons continued to increase their firing rate for stimulus contrasts above 50\%, while thick and interstripe neurons already exhibited some degree of response saturation at this point. Thick stripes best coded for lower spatial frequencies and higher stimulus velocities. In conclusion, V2 CytOx stripes exhibit a mixed degree of segregation and integration of information processing, shedding light into the early mechanisms of vision."
}

@article{Rey2015,
    title = "Past, present and future of spike sorting techniques",
    author = "Hernan Gonzalo Rey and Carlos Pedreira and Rodrigo Quian Quiroga",
    year = "2015",

    journal = "Brain Research Bulletin",
    volume = "119",

    pages = "106 - 117",
    issn = "0361-9230",

    doi = "https://doi.org/10.1016/j.brainresbull.2015.04.007",
    url = "http://www.sciencedirect.com/science/article/pii/S0361923015000684",

    keywords = "Spike sorting, Extracellular recordings, Modeling, On-chip applications, Multielectrode recordings",
    note = "Advances in electrophysiological data analysis",
    abstract = "Spike sorting is a crucial step to extract information from extracellular recordings. With new recording opportunities provided by the development of new electrodes that allow monitoring hundreds of neurons simultaneously, the scenario for the new generation of algorithms is both exciting and challenging. However, this will require a new approach to the problem and the development of a common reference framework to quickly assess the performance of new algorithms. In this work, we review the basic concepts of spike sorting, including the requirements for different applications, together with the problems faced by presently available algorithms. We conclude by proposing a roadmap stressing the crucial points to be addressed to support the neuroscientific research of the near future."
}
